<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 24 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 24</a><a class="prev" href="R223.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R225.html">&gt;</a>
</div></div>
<div class="section chapter R2 R224 fra_bjc fra" dir="ltr" lang="fr" data-id="R224" data-nextid="R225" data-previd="R223">
<div class="c">24</div>
<div class="p">
		<div class="s">Yoash règne sur Yéhouda ; ses travaux sur le temple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R224_1" class="v R224_1" data-id="R224_1">Yoash était âgé de 7 ans quand il devint roi, et il régna 40 ans à Yeroushalaim. Le nom de sa mère était Tsibyah, de Beer-Schéba.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R224_2" class="v R224_2" data-id="R224_2">Yoash fit ce qui est droit aux yeux de YHWH, pendant toute la vie de Yehoyada, le prêtre.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R224_3" class="v R224_3" data-id="R224_3">Et Yehoyada prit pour lui deux femmes, et il engendra des fils et des filles.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R224_4" class="v R224_4" data-id="R224_4">Après cela Yoash eut la pensée de restaurer la maison de YHWH.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R224_5" class="v R224_5" data-id="R224_5">Il rassembla donc les prêtres et les Lévites, et leur dit : Allez vers les villes de Yéhouda et recueillez de l'argent dans tout Israël, d'année en année, autant que cela sera nécessaire pour réparer la maison de votre Elohîm. Et hâtez cette affaire ! Mais les Lévites ne se hâtèrent pas.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R224_6" class="v R224_6" data-id="R224_6">Alors le roi appela Yehoyada, leur chef, et lui dit : Pourquoi n'as-tu pas veillé à ce que les Lévites aient apporté de Yéhouda et de Yeroushalaim, l'impôt sur l'assemblée d'Israël, selon Moshè, serviteur de YHWH, pour la tente du témoignage ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R224_7" class="v R224_7" data-id="R224_7">Car Athalyah la méchante et ses fils ont ravagé la maison d'Elohîm, ils ont même employé pour les Baalim toutes les choses consacrées à la maison de YHWH.</span>

		<div class="s">Offrandes volontaires pour la réparation du temple</div>
		<span class="v-num v-8">8&nbsp;</span><span id="R224_8" class="v R224_8" data-id="R224_8">Et le roi ordonna qu'on fasse un seul coffre et qu'on le mette à la porte de la maison de YHWH, à l'extérieur.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R224_9" class="v R224_9" data-id="R224_9">On fit proclamer dans Yéhouda et dans Yeroushalaim qu'il fallait apporter à YHWH la contribution prescrite par Moshè, serviteur d'Elohîm, à Israël dans le désert.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R224_10" class="v R224_10" data-id="R224_10">Tous les chefs et tout le peuple s'en réjouirent. Ils vinrent et mirent dans le coffre jusqu'à ce qu'il soit plein.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R224_11" class="v R224_11" data-id="R224_11">Au moment venu, les Lévites apportaient le coffre aux inspecteurs du roi, car ceux-ci voyaient qu'il y avait beaucoup d'argent. Un secrétaire du roi et un commissaire du grand-prêtre venaient et vidaient le coffre, puis ils le rapportaient et le remettaient à sa place. Ils faisaient ainsi jour après jour, et ils recueillaient de l'argent en abondance.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R224_12" class="v R224_12" data-id="R224_12">Le roi et Yehoyada le donnaient à ceux qui étaient chargés de l'ouvrage pour le service de la maison de YHWH. Ceux-ci engageaient des tailleurs de pierres et des charpentiers pour réparer la maison de YHWH, et aussi des ouvriers pour le fer et le cuivre, afin de réparer la maison de YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R224_13" class="v R224_13" data-id="R224_13">Ceux qui étaient chargés des travaux se mirent à l'œuvre et la restauration progressa entre leurs mains. Ils rétablirent la maison d'Elohîm dans son état et l'affermirent.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R224_14" class="v R224_14" data-id="R224_14">Lorsqu'ils eurent achevé, ils apportèrent devant le roi et devant Yehoyada le reste de l'argent, et l'on en fit des ustensiles pour la maison de YHWH, des ustensiles pour le service et pour les holocaustes, des coupes et d'autres ustensiles en or et en argent. Et on offrit continuellement des holocaustes dans la maison de YHWH, tant que vécut Yehoyada.</span>

		<div class="s">Mort de Yehoyada, Yoash abandonne YHWH</div>
		<span class="v-num v-15">15&nbsp;</span><span id="R224_15" class="v R224_15" data-id="R224_15">Or Yehoyada devint vieux et rassasié de jours et il mourut. Il était âgé de 130 ans quand il mourut.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R224_16" class="v R224_16" data-id="R224_16">On l'ensevelit dans la cité de David avec les rois, car il avait fait du bien à Israël, et à l'égard d'Elohîm et de sa maison.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R224_17" class="v R224_17" data-id="R224_17">Mais, après la mort de Yehoyada, les chefs de Yéhouda vinrent et se prosternèrent devant le roi. Alors le roi les écouta.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R224_18" class="v R224_18" data-id="R224_18">Ils abandonnèrent la maison de YHWH, l'Elohîm de leurs pères, et ils servirent les Asherim et les faux elohîm. La colère de YHWH fut sur Yéhouda et sur Yeroushalaim, parce qu'ils s'étaient ainsi rendus coupables.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R224_19" class="v R224_19" data-id="R224_19">YHWH envoya parmi eux des prophètes, pour les faire retourner à lui par leurs avertissements, mais ils ne voulurent pas les écouter.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R224_20" class="v R224_20" data-id="R224_20">Alors l'Esprit d'Elohîm revêtit Zekaryah, fils de Yehoyada, le prêtre, et se tenant devant le peuple, il leur dit : Elohîm m'a parlé ainsi : Pourquoi transgressez-vous les commandements de YHWH ? Vous ne prospérerez pas, car vous avez abandonné YHWH et il vous abandonnera aussi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R224_21" class="v R224_21" data-id="R224_21">Mais ils se liguèrent contre lui et le lapidèrent avec des pierres, par ordre du roi, dans le parvis de la maison de YHWH.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R224_22" class="v R224_22" data-id="R224_22">Ainsi le roi Yoash ne se souvint pas de la bonté dont Yehoyada, père de Zekaryah, avait usé envers lui, et il tua son fils, qui dit en mourant : YHWH le voit, et il en demandera compte !</span>

		<div class="s">Invasion des Syriens, conspiration et mort de Yoash</div>
		<span class="v-num v-23">23&nbsp;</span><span id="R224_23" class="v R224_23" data-id="R224_23">À la fin de cette année-là, l'armée de Syrie monta contre Yoash, et vint en Yéhouda et à Yeroushalaim. Ils détruisirent parmi le peuple tous les chefs du peuple et envoyèrent au roi de Damas tout leur butin.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R224_24" class="v R224_24" data-id="R224_24">Pourtant c'est avec peu d'hommes qu'était venue l'armée de Syrie, mais YHWH livra entre ses mains une armée très nombreuse, parce qu'ils avaient abandonné YHWH, l'Elohîm de leurs pères. Ainsi les Syriens exercèrent des jugements contre Yoash.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R224_25" class="v R224_25" data-id="R224_25">Quand ils s'éloignèrent de lui, après l'avoir laissé dans de grandes souffrances, ses serviteurs conspirèrent contre lui, à cause du sang des fils de Yehoyada, le prêtre. Ils le tuèrent sur son lit, et il mourut. On l'ensevelit dans la cité de David, mais on ne l'ensevelit pas dans les sépulcres des rois.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R224_26" class="v R224_26" data-id="R224_26">Et voici ceux qui conspirèrent contre lui : Yehozabad, fils de Schimeath, femme ammonite, et Yehozabad, fils de Schimrith, femme moabite.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R224_27" class="v R224_27" data-id="R224_27">Quant à ses fils et à la grande charge qui reposa sur lui, et à la réparation de la maison d'Elohîm, voici, ces choses sont écrites dans le Midrash<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> du livre des rois. Amatsyah, son fils, régna à sa place.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">24:27</a><span class="text">« Étude », « exposition », « enregistrement », « histoire », « écrits de nature didactique ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R223.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R225.html">&gt;</a>
</div></div>
</body>
</html>